# oscam.conf generated automatically by Streamboard OSCAM 1.20_svn SVN r11517
# Read more: http://www.streamboard.tv/svn/oscam/trunk/Distribution/doc/txt/oscam.conf.txt

[global]
logfile                       = stdout
nice                          = -1
lb_mode                       = 2

[newcamd]
port                          = 11934@09C4:000000;11983@098C:000000
key                           = 0102030405060708091011121314

[cccam]
port                          = 12983
nodeid                        = FF082833105613FC
version                       = 2.3.2


[webif]
httpport                      = 9030
httpuser                      = alidesi
httppwd                       = alidesi
httprefresh                   = 10
httpallowed                   = 0.0.0.0-255.255.255.255
